Bug 109 - возможная ошибка сборки
: возможная ошибка сборки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tmake)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-23 17:06 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-23 17:06:04
В каталог /usr/lib/tmake не попал подкаталог /unix с шаблонами из исходного
tar.bz2, требуемый для нормальной работы tmake.
---

---
------- Comment #1 From 2001-11-16 17:57:34 -------
Fixed in tmake-1.7-ipl2
------- Comment #2 From 2001-11-16 17:57:34 -------
Fixed in tmake-1.7-ipl2